CVE-2023-32297

CVSS 3.1 Score 9.0 of 10 (high)

Details

Published May 17, 2024
CWE ID 22

Summary

CVE-2023-32297 is a vulnerability known as "Improper Limitation of a Pathname to a Restricted Directory ('Path Traversal')". It affects LWS Affiliation versions from n/a through 2.2.6. The vulnerability allows for PHP Local File Inclusion. The risk score is 67, with a base severity of CRITICAL and a base score of 9.0 according to [email protected]. The exploitability score is 2.2, and the potential impact includes HIGH integrity and confidentiality impacts, as well as HIGH availability impact. No user interaction or privileges are required for exploitation, and the attack vector is through the network. Remediation steps are not provided in the available information.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-32297 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options